<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>web page</title>
    <link rel="stylesheet" href="web%20page.css">
    <link rel="script" href="web.js">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</head>
<style>
    img{
        float: left;
        padding-top: 1px;
    }
</style>
<body style="background-color: black">
<nav class="nav">
        <div class="body">
            <ul class="ul">
                <li class="li">
                    <a href="#"><img src= width="30px" height="30px"></a>
                </li>
                <li class="li">
                    <a href="#" style="color: white">CONTACT</a>
                </li>
                <li class="li">
                    <a href="#" style="color: white">APP</a>
                </li>
                <li class="li">
                    <a href="#" STYLE="color: red">BUY</a>
                </li>
                <li class="li">
                    <a href="#" style="color: white">RULES</a>
                </li>
                <li style="float: left; color: darkorange; letter-spacing: -2px; font-family: Arial; font-size: 40px" >EXPLODING</li>
                <li style="float: left; color: white; font-family: Arial; font-size: 40px"> KITTENS</li>
            </ul>
        </div>
    </nav>

    <div class="div">
       <img src="https://imgs3.forfansbyfans.com/image/cache/data/productimages/ExplodingKittens/Toys/TacoCat_Front-1000x1000.png"
                width="240px" height="240px" style="margin-left: 15%;">
        <p class="text">TACOCAT PLUSHIES &emsp; &emsp;ARE NOW AT AMAZON!</p>
        <div>
           <p class="tex1">GO GET YOURS TODAY</p>
            <a href="https://www.amazon.com/?&tag=googleglobalp-20&ref=pd_sl_7nnedyywlk_e&adgrpid=82342659060&hvpone=&hvptwo=&hvadid=393493755082&hvpos
            =&hvnetw=g&hvrand=1317325471827197966&hvqmt=e&hvdev=c&hvdvcmdl=&hvlocint=&hvlocphy=1009806&hvtargid=
            kwd-10573980&hydadcr=2246_11061421&gclid=Cj0KCQjw9ZzzBRCKARIsANwXaeIl7GSdnK1Ls1rCAce1GXY168NHmvo3Xgtv0A1FbQqWX5PN68R1QkoaAhf_EALw_wcB" target="_blank">VISIT AMAZON</a>
        </div><br>
        <div class="div">
        <form>
            <fieldset>
                <legend class="tex2">ORIGINAL EDITION</legend>
                <img src="https://explodingkittens.com/img/store/games/ek_first_edition_thumb_box_x1.png" width="240px" height="220px">
                <p class="tex3">FOR PEOPLE WHO ARE INTO KITTENS AND EXPLOSIONS &emsp;AND LASER BEAMS AND SOMETIMES GOATS</p><br>
                <ul class="ul1">
                    <li class="tex4">Original all-ages game</li>
                    <li class="tex4">Includes 56 cards(2.5x3.5 inches), box, and instructions</li>
                    <li class="tex4">Can be played by itself or combined with other decks to accommodate more players</li>
                    <li class="tex4">This box, like 99.99% of boxes, does not meow</li>
                </ul>
                     <div class="rate">
                         <input type="radio" id="star5" name="rate" value="5" />
                         <label for="star5" title="text">5 stars</label>
                          <input type="radio" id="star4" name="rate" value="4" />
                            <label for="star4" title="text">4 stars</label>
                        <input type="radio" id="star3" name="rate" value="3" />
                         <label for="star3" title="text">3 stars</label>
                            <input type="radio" id="star2" name="rate" value="2" />
                         <label for="star2" title="text">2 stars</label>
                            <input type="radio" id="star1" name="rate" value="1" />
                            <label for="star1" title="text">1 star</label>
                     <p style="font-size: 10px; color: #c59b08">6200+ reviewson Amazon</p>
                     </div>
                <button class="button" onclick="alert('Added to cart')">$19.99 &emsp; Add to Bag</button>
            </fieldset>
        </form><br>
            <br>
            <br>
            <form>
                <fieldset>
                    <legend class="tex2">IMPLODING KITTENS</legend>
                    <img src="https://themanashop.ch/27335-large_default/exploding-kittens-imploding-kittens-expansion.jpg" width="250px" height="256px">
                    <p class="tex3">FOR PEOPLE WHO ARE INTO KITTENS AND EXPLOSIONS &emsp; PACK OF EXPLODING KITTENS</p><br>
                    <ul class="ul1">
                        <li class="tex4">Includes 20 new cards illustrate by The Oatmeal</li>
                        <li class="tex4">Expands the core deck from 5 to 6 players</li>
                        <li class="tex4">100% compatible with any Exploding Kittens deck</li>
                        <li class="tex4">A humen sized'cone of shame' turn indicator</li>
                    </ul>
                    <div class="rate">
                        <input type="radio" id="star5" name="rate" value="5" />
                        <label for="star5" title="text">5 stars</label>
                        <input type="radio" id="star4" name="rate" value="4" />
                        <label for="star4" title="text">4 stars</label>
                        <input type="radio" id="star3" name="rate" value="3" />
                        <label for="star3" title="text">3 stars</label>
                        <input type="radio" id="star2" name="rate" value="2" />
                        <label for="star2" title="text">2 stars</label>
                        <input type="radio" id="star1" name="rate" value="1" />
                        <label for="star1" title="text">1 star</label>
                        <p style="font-size: 10px; color: #c59b08">1100+ reviewson Amazon</p>
                    </div>
                    <button class="button" onclick="alert('Added to cart')">$14.99 &emsp; Add to Bag</button>
                </fieldset>
            </form><br>
            <br>
            <br>
            <form>
                <fieldset>
                    <legend class="tex2">NSFW EDITION</legend>
                    <img src="https://explodingkittens.com/img/store/games/ek_nsfw_edition_thumb_box_x1.png" width="240px" height="220px">
                    <p class="tex3">EXPLICIT CONTENT--ADULTS ONLY!</p><br>
                    <ul class="ul1">
                        <li class="tex4">Same game mechanics as the original, but contains card arrt too horriblr/
                        increacible to include in a kidfriendly version</li>
                        <li class="tex4">Includes 56 cards(2.5x3.5 inches), box, and instructions</li>
                        <li class="tex4">Can be played by itself or combined with other decks to accommodate more players</li>
                        <li class="tex4">This box, like 99.99% of boxes, does not meow</li>
                    </ul>
                    <div class="rate">
                        <input type="radio" id="star5" name="rate" value="5" />
                        <label for="star5" title="text">5 stars</label>
                        <input type="radio" id="star4" name="rate" value="4" />
                        <label for="star4" title="text">4 stars</label>
                        <input type="radio" id="star3" name="rate" value="3" />
                        <label for="star3" title="text">3 stars</label>
                        <input type="radio" id="star2" name="rate" value="2" />
                        <label for="star2" title="text">2 stars</label>
                        <input type="radio" id="star1" name="rate" value="1" />
                        <label for="star1" title="text">1 star</label>
                        <p style="font-size: 10px; color: #c59b08">1100+ reviewson Amazon</p>
                    </div>
                    <button class="button" onclick="alert('Added to cart')">$19.99 &emsp; Add to Bag</button>
                </fieldset>
            </form><br>
            <br>
            <div>
            <img src="https://explodingkittens.com/img/store/plush/tacocat_plush_01_x1.png"width="240px" height="200px" style="margin-left: 1%;">
                <p style="color: white; font-size: 15px; font-family: Arial ">PSST, WE HAVE SOMETHINGTO TELL YOU</p>
            <p style="font-family: Arial; color: white; font-size: 25px">EXPLODING KITTENS PUBLISHED &emsp; &emsp; ARE HERE!</p>
                <p style="font-size: 10px; font-family: Arial; color: white">IT'S VOMIT IS A SCARF<br>TO KEEP YOUR NAKED NECK WARM!</p>
                <img src="https://www.zavalny.com/img/articles/exploding-kittens/cats.png" width="140px" height="140px" style="margin-left: 30%; float: left">
                <p style="font-size: 10px; font-family: Arial; color: white; float: right">EACH WITH THEIR OWN<br>SPECIAL EDITION<br>EXPLODING CARD</p>
            </div>

                <p style="color: white; font-family: Arial; font-size: 10px">CLICK TO VISIT WELOVEFINE.COM<br>AND GET YOU SOME PLUSHIE</p><br>
                <p style="font-size: 5px; font-family: Arial; color: white">(OR A SHIRT OR A PIN OR A..YOUR CALL</p>
            <a href="#" target="_blank">CLICK HERE</a><br>
            <br>
            <br>
                <form>
                    <fieldset>
                            <legend class="tex2">FIRST EDITION</legend>
                        <img src="https://scale.coolshop-cdn.com/product-media.coolshop-cdn.com/AH7JZ6/7cd5c010258e4acc984b76d823e6d539.png/f/exploding-kittens-1st-limited-edition-meowing-box.png" width="240px" height="220px">
                        <p class="tex3">LIMITED EDITION MEOWING BOX</p><br>
                        <ul class="ul1">
                            <li class="tex4">Limited Edition Box meows every time it's opened</li>
                            <li class="tex4">Original all-ages game</li>
                            <li class="tex4">Includes 56 cards(2.5x3.5 inches), box, and instructions</li>
                            <li class="tex4">Can be played by itself or combined with other decks to accommodate more players</li>
                            <li class="tex4">This box, like 99.99% of boxes, does not meow</li>
                        </ul>
                        <button class="button" onclick="alert('Added to cart')">$29.99 &emsp; Add to Bag</button>
                    </fieldset>
                </form><br>
                <br>
                <br>
            <form>
                <fieldset>
                    <legend class="tex2">TACOCAT SHIRT</legend>
                    <img src="https://cdn.shopify.com/s/files/1/0078/1834/6585/products/DynamicImageHandler_7d6a002c-6047-4f18-95fc-084ecefddf94_2000x.png?v=1541737036" width="240px" height="220px">
                    <p class="tex3">THIS EXPLODING KITTENS SHIRT IS A PALINDROME</p><br>
                    <p style="color: white; font-family: Arial; font-size: 13px">Printed on charcoal, these are avalible in both men's<br>
                    and women's size</p>
                    <p style="color: white; font-family: Arial; font-size: 13px">Sizing info:www.nextlevapparel.com/sizing</p>

                    <form>
                        <fieldset style="border: 3px solid #731615; background-color: white; width: 45%">
                            <legend><button class="button" onclick="alert('Added to cart')">$19.99 &emsp; Add to Bag</button></legend>
                            <select class="option">
                                <option value="asd">Select style</option>
                                <option value="asd">White</option>
                                <option value="asd">Black</option>
                                <option value="asd">Grey</option>
                            </select>
                        </fieldset>
                    </form>

                </fieldset>
            </form><br>
            <br>
            <br>
            <form>
                <fieldset>
                    <legend class="tex2">CAT'S SCHRODINGER SHIRT</legend>
                    <img src="https://cdn.shopify.com/s/files/1/0066/6265/1969/products/16439531977_557dd4bb-bfae-4804-b750-5eb313e2a648.png" width="240px" height="220px">
                    <p class="tex3">THIS SHIRT FROM EXPLODING KITTENS IS BOTHALIVE<br>
                    AND DEAD AT THR SAME TIME</p><br>
                    <p style="color: white; font-family: Arial; font-size: 13px">Printed on charcoal, these are avalible in both men's<br>
                        and women's size</p>
                    <p style="color: white; font-family: Arial; font-size: 13px">Sizing info:www.nextlevapparel.com/sizing</p>

                    <form>
                        <fieldset style="border: 3px solid #731615; background-color: white; width: 45%">
                            <legend><button class="button" onclick="alert('Added to cart')">$19.99 &emsp; Add to Bag</button></legend>
                            <select class="option">
                                <option value="asd">Select style</option>
                                <option value="asd">White</option>
                                <option value="asd">Black</option>
                                <option value="asd">Grey</option>
                            </select>
                        </fieldset>
                    </form>

                </fieldset>
            </form><br>
            <br>
            <br>
            <form>
                <fieldset>
                    <legend class="tex2">COFFEE MUG</legend>
                    <img src="https://explodingkittens.com/img/store/misc/ek_mug_nope_thumb_x1.png" width="240px" height="220px">
                    <p class="tex3">A NICE BIG CUP OF NOPE</p><br>
                    <ul class="ul1">
                        <li class="tex4">Holds 11oz of your favorite baverage</li>
                        <li class="tex4">Ceramic</li>
                        <li class="tex4">Dishwasher safe</li>
                    </ul>
                    <button class="button" onclick="alert('Added to cart')">$17.99 &emsp; Add to Bag</button>
                </fieldset>
            </form><br>
        </div>
        <div style="background-color: black; height: 50px">
            <ul class="ul2">
                <li class="li2"><a href="#home">Home</a></li>
                <li class="li2"><a href="#news">Rules</a></li>
                <li class="li2" ><a href="#contact">Buy</a></li>
                <li class="li2"><a href="#about">App</a></li>
                <li class="li2"><a href="#about">Jobs</a></li>
            </ul>
        </div>
    </div>


</body>
</html>